## python-falcon 0.1.7

=== debian/changelog ===
python-falcon (0.1.7-4) unstable; urgency=medium

  * Applied patch from Matthias Klose to fix the shebangs, though do not do it
    if building under Precise, which doesn't have the option (Closes: #739621).

 -- Thomas Goirand <zigo@debian.org>  Fri, 28 Feb 2014 18:14:37 +0800

python-falcon (0.1.7-3) unstable; urgency=low

  * Reverts the order in the build-depends of python-dev to fix FTBFS. Any
    backport will have to revert the other way (Closes: #725406).

 -- Thomas Goirand <zigo@debian.org>  Sun, 06 Oct 2013 09:01:47 +0000

python-falcon (0.1.7-2) unstable; urgency=low

  * Fixes non-ASCII chars in README.rst.
  * Added cython to build-depends.
  * Using Arch: any since having cython generates some .so

 -- Thomas Goirand <zigo@debian.org>  Thu, 26 Sep 2013 17:14:06 +0800

python-falcon (0.1.7-1) unstable; urgency=low

  * Initial release. (Closes: #723633)

 -- Thomas Goirand <zigo@debian.org>  Wed, 18 Sep 2013 15:34:49 +0800
