=== debian/rules ===
#!/usr/bin/make -f

PYTHONS:=$(shell pyversions -vr)
PYTHON3S:=$(shell py3versions -vr)
DEB_RELEASE_NAME=$(shell lsb_release --codename | awk '{print $$2}')

UPSTREAM_GIT = git://github.com/racker/falcon.git
include /usr/share/openstack-pkg-tools/pkgos.make

%:
	dh $@ --buildsystem=python_distutils --with python2,python3

override_dh_auto_install:
	set -e && for pyvers in $(PYTHONS); do \
		python$$pyvers setup.py install --install-layout=deb \
			--root $(CURDIR)/debian/python-falcon; \
	done
	set -e && for pyvers in $(PYTHON3S); do \
		python$$pyvers setup.py install --install-layout=deb \
			--root $(CURDIR)/debian/python3-falcon; \
	done
	mv $(CURDIR)/debian/python3-falcon/usr/bin/falcon-bench $(CURDIR)/debian/python3-falcon/usr/bin/python3-falcon-bench

#ifeq (,$(findstring nocheck, $(DEB_BUILD_OPTIONS)))
#override_dh_auto_test:
#	nosetests
#endif

override_dh_python2:
	if [ $(DEB_RELEASE_NAME) = "precise" ] ; then \
		dh_python2 ; \
	else \
		dh_python2 --shebang=/usr/bin/python ; \
	fi

override_dh_python3:
	if [ $(DEB_RELEASE_NAME) = "precise" ] ; then \
		dh_python3 ; \
	else \
		dh_python3 --shebang=/usr/bin/python3 ; \
	fi
