## python-falcon 0.1.8

=== debian/changelog ===
python-falcon (0.1.8-3) unstable; urgency=medium

  * Also build-depends on cython3 (Closes: #751494).
  * Added a python 3.2 compat patch for unicode strings.

 -- Thomas Goirand <zigo@debian.org>  Mon, 16 Jun 2014 16:39:28 +0800

python-falcon (0.1.8-2) unstable; urgency=medium

  * rm -rf $(CURDIR)/debian/python*-falcon/usr/lib/python*/dist-packages/tests
    (Closes: #744992). Thanks to Jakub Wilk <jwilk@debian.org> for the report.

 -- Thomas Goirand <zigo@debian.org>  Fri, 18 Apr 2014 10:08:40 +0000

python-falcon (0.1.8-1) unstable; urgency=low

  * New upstream releaes.
  * Fixed wrong build-depends for python{3,}-all-dev.
  * Runs unit tests only if nose >= 1.3.

 -- Thomas Goirand <zigo@debian.org>  Tue, 15 Apr 2014 21:34:59 +0800
