=== debian/control ===
--- 
+++ 
@@ -6,18 +6,19 @@
            Thomas Goirand <zigo@debian.org>,
            Mehdi Abaakouk <sileht@sileht.net>
 Build-Depends: cython,
+               cython3,
                debhelper (>= 9),
                lsb-release,
                openstack-pkg-tools,
                python-all (>= 2.6.6-3~),
-               python-dev (>= 2.7.3) | python2.6-dev,
-               python-dev (>= 2.7.3) | python2.7-dev,
+               python-all-dev (>= 2.6.6-3~),
                python-nose,
                python-requests,
                python-setuptools,
                python-six,
                python-testtools,
                python3-all,
+               python3-all-dev,
                python3-nose,
                python3-requests,
                python3-setuptools,
