=== debian/rules ===
--- 
+++ 
@@ -19,12 +19,19 @@
 		python$$pyvers setup.py install --install-layout=deb \
 			--root $(CURDIR)/debian/python3-falcon; \
 	done
+	rm -rf $(CURDIR)/debian/python*-falcon/usr/lib/python*/dist-packages/tests
 	mv $(CURDIR)/debian/python3-falcon/usr/bin/falcon-bench $(CURDIR)/debian/python3-falcon/usr/bin/python3-falcon-bench
 
-#ifeq (,$(findstring nocheck, $(DEB_BUILD_OPTIONS)))
-#override_dh_auto_test:
-#	nosetests
-#endif
+override_dh_auto_test:
+ifeq (,$(findstring nocheck, $(DEB_BUILD_OPTIONS)))
+	# If nose >= 1.3, run unit tests.
+	set -e && if dpkg --compare-versions `dpkg -l python-nose | grep ^ii | awk '{print $$3}' | cut -d":" -f2 | cut -d- -f1` ge 1.3.0 ; then \
+		nosetests ; \
+		nosetests3 ; \
+	else \
+		echo "We need nose >= 1.3 to be able to run unit tests: skipping them" ; \
+	fi
+endif
 
 override_dh_python2:
 	if [ $(DEB_RELEASE_NAME) = "precise" ] ; then \
