## python-falcon 0.3.0

=== debian/changelog ===
python-falcon (0.3.0-5) unstable; urgency=medium

  * Added patch to fix test_request_cookie_parsing which fixes FTBFS
    (Closes: #811490, #811465).
  * Fix debian/copyright ordering.
  * Add patch to fix some spelling mistakes.

 -- Thomas Goirand <zigo@debian.org>  Wed, 20 Jan 2016 07:27:47 +0000

python-falcon (0.3.0-4) unstable; urgency=medium

  * Uploading to unstable.

 -- Thomas Goirand <zigo@debian.org>  Fri, 16 Oct 2015 09:22:57 +0000

python-falcon (0.3.0-3) experimental; urgency=medium

  * Fixes python3 case patch so that it works also with backports to Jessie
    and Trusty.

 -- Thomas Goirand <zigo@debian.org>  Tue, 06 Oct 2015 15:57:41 +0200

python-falcon (0.3.0-2) experimental; urgency=medium

  * Added missing python{3}-{ddp,yaml} build-dependency.

 -- Thomas Goirand <zigo@debian.org>  Tue, 06 Oct 2015 13:35:26 +0000

python-falcon (0.3.0-1) experimental; urgency=medium

  * New upstream release.
  * Added -six and -mimeparse in (build-)depends.
  * Standards-Version is now 3.9.6.
  * Added dh-python as build-depends.
  * Removed python-nose version hack in debian/rules.
  * Dropped Python 3.2 patch.
  * Added fix-bad-case-compare-in-python3-tests.patch.
  * Removed precise hack in debian/rules.
  * Using git tag instead of broken PyPi for the debian/watch.

 -- Thomas Goirand <zigo@debian.org>  Mon, 05 Oct 2015 15:10:01 +0200
