## python-falcon 1.0.0

=== debian/changelog ===
python-falcon (1.0.0-2build3) artful; urgency=medium

  * No-change rebuild to drop _PyFPE support.

 -- Matthias Klose <doko@ubuntu.com>  Tue, 05 Sep 2017 08:23:04 +0000

python-falcon (1.0.0-2build2) artful; urgency=medium

  * No-change rebuild to build to drop python3.5.

 -- Matthias Klose <doko@ubuntu.com>  Sat, 05 Aug 2017 18:38:11 +0000

python-falcon (1.0.0-2build1) artful; urgency=medium

  * No change rebuild to add Python 3.6 support.

 -- Michael Hudson-Doyle <michael.hudson@ubuntu.com>  Tue, 16 May 2017 20:19:04 +1200

python-falcon (1.0.0-2) unstable; urgency=medium

  [ Ondřej Nový ]
  * d/s/options: extend-diff-ignore of .gitreview
  * d/control: Using OpenStack's Gerrit as VCS URLs.

  [ Thomas Goirand ]
  * Uploading to unstable.

 -- Thomas Goirand <zigo@debian.org>  Fri, 07 Oct 2016 19:21:25 +0200

python-falcon (1.0.0-1) experimental; urgency=medium

  [ Ondřej Nový ]
  * Fixed VCS URLs (https).
  * d/rules: Changed UPSTREAM_GIT protocol to https
  * d/copyright: Changed source URL to https protocol

  [ Thomas Goirand ]
  * New upstream release.
  * Using pkgos-dh_auto_install & update-alternatives for /usr/bin/*
  * Removed applied upstream patch:
    - fix-bad-case-compare-in-python3-tests.patch
    - fixes-test_request_cookie_parsing.patch
  * Rebase the other 2 patches.
  * Add disable-failing-test.patch.
  * Added export DEB_BUILD_MAINT_OPTIONS = hardening=+bindnow.
  * Standards-Version is now 3.9.8 (no change).

 -- Thomas Goirand <zigo@debian.org>  Mon, 11 Jul 2016 10:02:42 +0200
