=== debian/control ===
--- 
+++ 
@@ -8,7 +8,7 @@
                debhelper (>= 9),
                dh-python,
                lsb-release,
-               openstack-pkg-tools,
+               openstack-pkg-tools (>= 52~),
                python-all,
                python-all-dev,
                python-ddt,
@@ -29,9 +29,9 @@
                python3-six,
                python3-testtools,
                python3-yaml,
-Standards-Version: 3.9.6
-Vcs-Browser: http://anonscm.debian.org/gitweb/?p=openstack/python-falcon.git
-Vcs-Git: git://anonscm.debian.org/openstack/python-falcon.git
+Standards-Version: 3.9.8
+Vcs-Browser: https://git.openstack.org/cgit/openstack/deb-python-falcon?h=debian%2Fnewton
+Vcs-Git: https://git.openstack.org/openstack/deb-python-falcon -b debian/newton
 Homepage: http://falconframework.org
 
 Package: python-falcon
