## python-falcon 1.4.1

=== debian/changelog ===
python-falcon (1.4.1-2build1) focal; urgency=medium

  * No-change rebuild to drop python3.7.

 -- Matthias Klose <doko@ubuntu.com>  Tue, 18 Feb 2020 10:22:52 +0100

python-falcon (1.4.1-2) unstable; urgency=medium

  [ Ondřej Nový ]
  * Run wrap-and-sort -bastk.
  * Bump Standards-Version to 4.4.1.

  [ Thomas Goirand ]
  * Removed cython from build-depends (Closes: #945703).

 -- Thomas Goirand <zigo@debian.org>  Fri, 29 Nov 2019 08:38:02 +0100

python-falcon (1.4.1-1) unstable; urgency=medium

  [ Thomas Goirand ]
  * d/control: Set Vcs-* to salsa.debian.org.
  * Running wrap-and-sort -bast.
  * Updating maintainer field.
  * Updating copyright format url.
  * Fixed new upstream VCS URL.
  * New upstream release (Closes: #930134).
  * Remove Python 2 support.
  * Fixed (build-)depends for this release.
  * Standards-Version is now 4.4.0.

  [ Ondřej Nový ]
  * Use debhelper-compat instead of debian/compat.

 -- Thomas Goirand <zigo@debian.org>  Fri, 19 Jul 2019 20:22:48 +0200
