=== debian/control ===
Source: python-falcon
Section: python
Priority: optional
Maintainer: Debian OpenStack <team+openstack@tracker.debian.org>
Uploaders:
 Thomas Goirand <zigo@debian.org>,
Build-Depends:
 cython3,
 debhelper-compat (= 11),
 dh-python,
 lsb-release,
 openstack-pkg-tools (>= 99~),
 python3-all,
 python3-all-dev,
 python3-ddt,
 python3-jsonschema,
 python3-mimeparse (>= 1.5.2),
 python3-msgpack,
 python3-nose,
 python3-pytest,
 python3-requests,
 python3-setuptools,
 python3-six,
 python3-testtools,
 python3-yaml,
Standards-Version: 4.4.1
Vcs-Browser: https://salsa.debian.org/openstack-team/python/python-falcon
Vcs-Git: https://salsa.debian.org/openstack-team/python/python-falcon.git
Homepage: http://falconframework.org

Package: python3-falcon
Architecture: any
Depends:
 python3-jsonschema,
 python3-mimeparse (>= 1.5.2),
 python3-msgpack,
 python3-six,
 ${misc:Depends},
 ${python3:Depends},
 ${shlibs:Depends},
Description: supersonic micro-framework for building cloud APIs - Python 3.x
 Falcon is a high-performance Python framework for building cloud APIs. It
 encourages the REST architectural style, and tries to do as little as possible
 while remaining highly effective.
 .
 Unlike other Python web frameworks, Falcon won't bottleneck your API's
 performance under highly concurrent workloads. Many frameworks max out at
 serving simple "hello world" requests at a few thousand req/sec, while Falcon
 can easily serve many more on the same hardware.
 .
 Falcon isn't very opinionated. In other words, the framework leaves a lot of
 decisions and implementation details to you.
 .
 Features:
  * Intuitive routing via URI templates and resource classes
  * Easy access to headers and bodies through request and response classes
  * Idiomatic HTTP error responses via a handy exception base class
  * DRY request processing using global, resource, and method hooks
  * Snappy unit testing through WSGI helpers and mocks
  * 20% speed boost when Cython is available
  * Python 2.6, Python 2.7, PyPy and Python 3.3 support
 .
 This package provides the Python 3.x module.
