=== debian/changelog ===
python-falcon (2.0.0-2) unstable; urgency=medium

  * Uploading to unstable.
  * Add a debian/salsa-ci.yml.

 -- Thomas Goirand <zigo@debian.org>  Wed, 14 Oct 2020 12:26:45 +0200

python-falcon (2.0.0-1) experimental; urgency=medium

  * New upstream release.
  * Fixed (build-)depends for this release.
  * Refreshed fix-non-ascii-in-doc.patch.
  * Add do-not-test-with-rapidjson.patch.
  * Add disable-cmd-print-api-test.patch.
  * Add disable_test_imported_from_c_modules.patch.

 -- Thomas Goirand <zigo@debian.org>  Wed, 09 Sep 2020 10:33:36 +0200

python-falcon (1.4.1-2.1) unstable; urgency=medium

  * Non-maintainer upload.
  * Support Python 3.9 msgpack (Closes: #972332).

 -- Stefano Rivera <stefanor@debian.org>  Fri, 16 Oct 2020 11:30:16 -0700
