=== debian/control ===
--- 
+++ 
@@ -12,16 +12,19 @@
  openstack-pkg-tools (>= 99~),
  python3-all,
  python3-all-dev,
+ python3-coverage,
  python3-ddt,
  python3-jsonschema,
  python3-mimeparse (>= 1.5.2),
  python3-msgpack,
+ python3-mujson,
  python3-nose,
  python3-pytest,
  python3-requests,
  python3-setuptools,
  python3-six,
  python3-testtools,
+ python3-ujson,
  python3-yaml,
 Standards-Version: 4.4.1
 Vcs-Browser: https://salsa.debian.org/openstack-team/python/python-falcon
