=== debian/rules ===
#!/usr/bin/make -f

DEB_RELEASE_NAME=$(shell lsb_release --codename | awk '{print $$2}')

UPSTREAM_GIT := https://github.com/falconry/falcon
include /usr/share/openstack-pkg-tools/pkgos.make

export DEB_BUILD_MAINT_OPTIONS = hardening=+bindnow

%:
	dh $@ --buildsystem=python_distutils --with python3

override_dh_auto_clean:
	find . -iname '*.pyc' -delete
	for i in $$(find . -type d -iname __pycache__) ; do rm -rf $$i ; done

override_dh_auto_test:
	echo "Do nothing..."

override_dh_auto_build:
	echo "Do nothing..."

override_dh_auto_install:
	pkgos-dh_auto_install --no-py2 --in-tmp

ifeq (,$(findstring nocheck, $(DEB_BUILD_OPTIONS)))
	for i in $(PYTHON3S) ; do \
		PYTHONPATH=$(CURDIR)/debian/tmp/usr/lib/python3/dist-packages PYTHON=python$$i python$$i -m pytest tests ; \
	done
endif
	rm -rf $(CURDIR)/debian/tmp/usr/lib/python*/dist-packages/tests

override_dh_python3:
	dh_python3 --shebang=/usr/bin/python3

override_dh_installchangelogs:
	dh_installchangelogs -Xdoc/changes
