=== debian/changelog ===
python-falcon (3.0.1-3build1) jammy; urgency=medium

  * No-change rebuild with Python 3.10 only

 -- Graham Inggs <ginggs@ubuntu.com>  Wed, 16 Mar 2022 21:45:58 +0000

python-falcon (3.0.1-3) unstable; urgency=medium

  * Add Rules-Requires-Root: no to avoid fakeroot #1001961 (Closes: #1002420).
  * Do not package /usr/lib/python3/dist-packages/examples.

 -- Thomas Goirand <zigo@debian.org>  Thu, 23 Dec 2021 13:53:42 +0100

python-falcon (3.0.1-2) unstable; urgency=medium

  * Uploading to unstable.

 -- Thomas Goirand <zigo@debian.org>  Fri, 01 Oct 2021 11:41:55 +0200

python-falcon (3.0.1-1) experimental; urgency=medium

  * New upstream release.
  * Removed fix-spelling.patch.
  * Add python3-rapidjson as (build-)depends.
  * Removed:
    - do-not-test-with-rapidjson.patch.
    - disable-cmd-print-api-test.patch
    - disable_test_imported_from_c_modules.patch
  * Added python3-cbor2 and python3-aiofiles as (build-)depends.
  * Add remove-test_cythonized_asgi.py.patch.

 -- Thomas Goirand <zigo@debian.org>  Fri, 17 Sep 2021 12:11:39 +0200
