=== debian/control ===
--- 
+++ 
@@ -10,33 +10,44 @@
  dh-python,
  lsb-release,
  openstack-pkg-tools (>= 99~),
+ python3-aiofiles,
  python3-all,
  python3-all-dev,
+ python3-asgiref,
+ python3-cbor2,
  python3-coverage,
  python3-ddt,
+ python3-httpx,
  python3-jsonschema,
  python3-mimeparse (>= 1.5.2),
  python3-msgpack,
  python3-mujson,
  python3-nose,
  python3-pytest,
+ python3-rapidjson,
  python3-requests,
  python3-setuptools,
  python3-six,
  python3-testtools,
  python3-ujson,
+ python3-uvicorn,
+ python3-websockets,
  python3-yaml,
+ uvicorn,
 Standards-Version: 4.4.1
 Vcs-Browser: https://salsa.debian.org/openstack-team/python/python-falcon
 Vcs-Git: https://salsa.debian.org/openstack-team/python/python-falcon.git
 Homepage: http://falconframework.org
+Rules-Requires-Root: no
 
 Package: python3-falcon
 Architecture: any
 Depends:
+ python3-cbor2,
  python3-jsonschema,
  python3-mimeparse (>= 1.5.2),
  python3-msgpack,
+ python3-rapidjson,
  python3-six,
  ${misc:Depends},
  ${python3:Depends},
