=== debian/rules ===
--- 
+++ 
@@ -29,6 +29,7 @@
 	done
 endif
 	rm -rf $(CURDIR)/debian/tmp/usr/lib/python*/dist-packages/tests
+	rm -rf $(CURDIR)/debian/tmp/usr/lib/python3/dist-packages/examples
 
 override_dh_python3:
 	dh_python3 --shebang=/usr/bin/python3
