## python-falcon 3.1.1

=== debian/changelog ===
python-falcon (3.1.1-5build1) plucky; urgency=medium

  * No-change rebuild with Python 3.13 only

 -- Graham Inggs <ginggs@ubuntu.com>  Tue, 04 Mar 2025 16:12:02 +0000

python-falcon (3.1.1-5) unstable; urgency=medium

  * Switch to pybuild (Closes: #1090502).

 -- Thomas Goirand <zigo@debian.org>  Thu, 19 Dec 2024 10:51:42 +0100

python-falcon (3.1.1-4.1) unstable; urgency=medium

  * Non-maintainer upload.
  * Patch: Python 3.13 support. (Closes: #1081629, #1084623).

 -- Stefano Rivera <stefanor@debian.org>  Sat, 09 Nov 2024 11:10:04 -0800

python-falcon (3.1.1-4) unstable; urgency=medium

  * Drop extraneous python3-six dependency (Closes: #1070180).

 -- Thomas Goirand <zigo@debian.org>  Thu, 02 May 2024 08:37:02 +0200

python-falcon (3.1.1-3) unstable; urgency=medium

  * Exclude tests/asgi/test_asgi_servers.py when running tests, as teardown
    appears broken. Note that I tried running uvicorn manually, and it seems
    working as expected (Closes: #1068963).
  * Add autopkgtest.

 -- Thomas Goirand <zigo@debian.org>  Fri, 19 Apr 2024 08:41:50 +0200

python-falcon (3.1.1-2) unstable; urgency=medium

  * Cleans better (Closes: #1048233).

 -- Thomas Goirand <zigo@debian.org>  Mon, 21 Aug 2023 17:46:24 +0200

python-falcon (3.1.1-1) unstable; urgency=medium

  * New upstream release:
    - Add Python 3.11 support and fixes FTBFS (Closes: #1028180).

 -- Thomas Goirand <zigo@debian.org>  Mon, 09 Jan 2023 09:18:54 +0100

python-falcon (3.1.0-3) unstable; urgency=medium

  * Removed python3-nose from build-depends (Closes: #1018490).

 -- Thomas Goirand <zigo@debian.org>  Wed, 26 Oct 2022 10:48:11 +0200

python-falcon (3.1.0-2) unstable; urgency=medium

  * Uploading to unstable.

 -- Thomas Goirand <zigo@debian.org>  Fri, 23 Sep 2022 12:31:06 +0200

python-falcon (3.1.0-1) experimental; urgency=medium

  * New upstream release.
  * Refreshed patches.

 -- Thomas Goirand <zigo@debian.org>  Tue, 30 Aug 2022 14:14:48 +0200
