=== debian/control ===
--- 
+++ 
@@ -22,12 +22,10 @@
  python3-mimeparse (>= 1.5.2),
  python3-msgpack,
  python3-mujson,
- python3-nose,
  python3-pytest,
  python3-rapidjson,
  python3-requests,
  python3-setuptools,
- python3-six,
  python3-testtools,
  python3-ujson,
  python3-uvicorn,
@@ -48,7 +46,6 @@
  python3-mimeparse (>= 1.5.2),
  python3-msgpack,
  python3-rapidjson,
- python3-six,
  ${misc:Depends},
  ${python3:Depends},
  ${shlibs:Depends},
