=== debian/rules ===
--- 
+++ 
@@ -8,9 +8,11 @@
 export DEB_BUILD_MAINT_OPTIONS = hardening=+bindnow
 
 %:
-	dh $@ --buildsystem=python_distutils --with python3
+	dh $@ --buildsystem=pybuild --with python3
 
 override_dh_auto_clean:
+	rm -rf build .stestr *.egg-info .pytest_cache
+	find falcon/ -iname '*.c' -delete
 	find . -iname '*.pyc' -delete
 	for i in $$(find . -type d -iname __pycache__) ; do rm -rf $$i ; done
 
@@ -25,7 +27,7 @@
 
 ifeq (,$(findstring nocheck, $(DEB_BUILD_OPTIONS)))
 	for i in $(PYTHON3S) ; do \
-		PYTHONPATH=$(CURDIR)/debian/tmp/usr/lib/python3/dist-packages PYTHON=python$$i python$$i -m pytest tests ; \
+		PYTHONPATH=$(CURDIR)/debian/tmp/usr/lib/python3/dist-packages PYTHON=python$$i python$$i -m pytest tests -v --ignore-glob=tests/asgi/test_asgi_servers.py ; \
 	done
 endif
 	rm -rf $(CURDIR)/debian/tmp/usr/lib/python*/dist-packages/tests
