=== debian/changelog ===
python-falcon (4.0.2-2) unstable; urgency=medium

  * Removed versions of packages in d/control when satisfied in Trixie.

 -- Thomas Goirand <zigo@debian.org>  Mon, 29 Sep 2025 14:24:17 +0200

python-falcon (4.0.2-1) unstable; urgency=medium

  * Uploading to unstable.

 -- Thomas Goirand <zigo@debian.org>  Sun, 28 Sep 2025 12:07:42 +0200

python-falcon (4.0.2-0.1) experimental; urgency=medium

  * Upload to experimental.
  * Non-maintainer upload.
  * New upstream release.
  * Refresh patches.

 -- Stefano Rivera <stefanor@debian.org>  Wed, 13 Nov 2024 13:37:51 +0100
