=== debian/control ===
--- 
+++ 
@@ -9,7 +9,7 @@
  debhelper-compat (= 11),
  dh-python,
  lsb-release,
- openstack-pkg-tools (>= 99~),
+ openstack-pkg-tools,
  python3-aiofiles,
  python3-all,
  python3-all-dev,
@@ -19,7 +19,7 @@
  python3-ddt,
  python3-httpx,
  python3-jsonschema,
- python3-mimeparse (>= 1.5.2),
+ python3-mimeparse,
  python3-msgpack,
  python3-mujson,
  python3-pytest,
@@ -43,7 +43,7 @@
 Depends:
  python3-cbor2,
  python3-jsonschema,
- python3-mimeparse (>= 1.5.2),
+ python3-mimeparse,
  python3-msgpack,
  python3-rapidjson,
  ${misc:Depends},
