=== debian/watch ===
version=3
https://github.com/racker/falcon/tags .*/(\d[\d\.]+)\.tar\.gz
