## python-falcon 4.2.0

=== debian/changelog ===
python-falcon (4.2.0-1) experimental; urgency=medium

  * New upstraem release.
  * Add python3-orjson as build-depends.
  * Rebased remove-test_cythonized_asgi.py.patch.

 -- Thomas Goirand <zigo@debian.org>  Fri, 27 Feb 2026 10:27:37 +0100
