=== debian/control ===
--- 
+++ 
@@ -22,6 +22,7 @@
  python3-mimeparse,
  python3-msgpack,
  python3-mujson,
+ python3-orjson,
  python3-pytest,
  python3-rapidjson,
  python3-requests,
